BODY {
	FONT-SIZE: x-small; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: x-small; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: x-small; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
.text {
	FONT-SIZE: x-small; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #23699f; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #23699f; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #23699f; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A:active {
	COLOR: #23699f; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.learnmore:link {
	FONT-SIZE: 10px; COLOR: #23699f; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.learnmore:visited {
	FONT-SIZE: 10px; COLOR: #23699f; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.learnmore:hover {
	FONT-SIZE: 10px; COLOR: #23699f; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.learnmore:active {
	FONT-SIZE: 10px; COLOR: #23699f; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
B {
	FONT-WEIGHT: bold
}
BIG {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #607080; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: medium; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #297cbb; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
H2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: small; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
SMALL {
	FONT-SIZE: x-medium
}
.news {
	FONT-SIZE: xx-small
}
.newstitle { 
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: -1; MARGIN-BOTTOM: 5px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	LIST-STYLE-IMAGE:  url(../tashakassa/TargetUpdate/img/pnt-li.gif)}
UL {
	MARGIN-TOP: 4px; MARGIN-LEFT: 10px; TEXT-ALIGN: justify
}
OL {
	MARGIN-TOP: 4px; MARGIN-LEFT: 10px; TEXT-ALIGN: justify
}
DD {
	MARGIN-TOP: 4px; MARGIN-LEFT: 10px; TEXT-ALIGN: justify
}
LI {
	MARGIN-TOP: 4px; MARGIN-LEFT: 10px; TEXT-ALIGN: justify
}
TH.params {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #9abbdc; TEXT-ALIGN: left
}
TD.params {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d0e6ea
}
.black {
	COLOR: #000000
}
.white {
	COLOR: #ffffff
}
.gray {
	COLOR: #999999
}
